using System;

internal sealed class Delegate571 : MulticastDelegate
{
	public extern void Invoke(object object_0, string string_0);

	public static void smethod_0(object object_0, string string_0, Delegate571 delegate571_1)
	{
		delegate571_1(object_0, string_0);
	}

	public extern Delegate571(object object_0, IntPtr intptr_0);

	static Delegate571()
	{
		Class10.smethod_13(typeof(Delegate571).TypeHandle);
	}

	internal static Delegate571 delegate571_0;
}
